<?php

  // DB Params

  define('DB_HOST', 'localhost');

  define('DB_USER', 'sirconet_cidei');

  define('DB_PASS', 'L9dL.nXIPwHT');

  define('DB_NAME', 'sirconet_cidei2020');

  

////  $servidores="localhost";

//$base="sirconet_cidei2020";

//$usuarios="sirconet_cidei";

//$contra="L9dL.nXIPwHT";







  // App Root

  define('APPROOT', dirname(dirname(__FILE__)));

  // URL Root

  define('URLROOT',  'http://sirconet.com/sirco_public');

  define('URLROOT2', 'http://cidei2020.sirconet.com/edutec');
  define('URLROOTP', 'http://cidei2020.sirconet.com/edutec/public');
  // Site Name

  define('SITENAME', 'SIRCOnet');

  define('SITE_EMP', 'CONSULTORA INTERAMERICANA DE INFORMATICA, CIDEI 2020'); 

  // App Version

  define('APPVERSION', '1.0.0');

  define('REG_X_PAG', 15);